# dolfin.cpp.function

Function module

Functions

`assign`(arg0, arg1) |
`interpolate`(arg0, arg1) |
`make_dolfin_expression`(arg0) | Create a dolfin::Expression object from a pointer integer, typically returned by a just-in-time compiler

Classes

`Constant` |
`Expression` | An Expression is a function (field) that can appear as a coefficient in a form
`FacetArea` |
`Function` | A finite element function
`FunctionAXPY` |
`FunctionAssigner` |
`FunctionSpace` |
`GenericFunction` |
`HierarchicalFunction` | some description
`LagrangeInterpolator` |
`MeshCoordinates` |
`MultiMeshFunction` |
`MultiMeshFunctionSpace` |
`MultiMeshSubSpace` |
`ufc_cell` |
`ufc_function` |
`ufc_shape` |